  @charset "UTF-8";
/*-----------------------------------------------------
Top
----------------------------------------------------- */
.yokoku_wrap { /*position: absolute; z-index: 10;*/ width: 90%;
  padding: 35px 0 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: var(--gothic-font);
  margin-bottom: clamp(15px, 2vw, 45px);
}
.yokoku_wrap p.yokoku_txt {
  font-size: clamp(10px, 2vw, 12px);
  line-height: 1.6;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.yokoku_wrap span.ttl {
  font-size: 13px;
  display: block;
  border: 1px solid #bbbbbb;
  padding: 8px;
  white-space: nowrap;
  box-sizing: border-box;
}
/*¥¹¥é¥¤¥É×·¼Ó*/
#Slider_wrap {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
}
#Slider_wrap + .slide_obi {
  background: rgb(224, 212, 190);
  background: linear-gradient(90deg, rgba(224, 212, 190, 0) 0%, rgba(224, 212, 190, 1) 50%, rgba(224, 212, 190, 0) 100%);
  font-size: clamp(0.875rem, 0.781rem + 0.47vw, 1.25rem);
  text-align: center;
  line-height: 1.4;
  color: var(--brown-color);
  padding: 20px 5%;
  margin-bottom: 30px;
}
#Slider {
  z-index: 3;
  position: relative;
}
#Slider .slide {
  width: 100%;
  height: 700px;
  position: relative;
  margin: 0 auto 20px;
  transition: 1s;
}
/*#Slider .logo_mark img { max-width: 230px; }*/
#Slider .slider-img img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
#Slider .slide-dots {
  margin: 0;
  padding: 0;
  text-align: center;
  display: none;
}
#Slider button {
  background: none;
  border: none;
  outline: none;
  padding: 5px 15px;
}
#Index .description_area {
  margin: 0 auto;
  margin-bottom: clamp(30px, 6vw, 70px);
  text-align: center;
}
#Index .ps_ichinomiya span {
  font-size: clamp(22px, 3vw, 35px);
  display: block;
}
#Index .ps_ichinomiya {
  font-size: 60px;
  text-align: center;
}
#Index .description_area .intro_txt {
  font-size: clamp(16px, 3vw, 20px);
  line-height: 1.6;
  margin-bottom: clamp(25px, 6vw, 35px);
}
#Index .description_area .new_history {
  margin-top: -5px;
  margin-bottom: 20px;
}
#Index .obi {
  background: #77513B;
  background: linear-gradient(90deg, rgba(119, 81, 59, 0.5) 0%, rgba(119, 81, 59, 1) 50%, rgba(119, 81, 59, 0.5) 100%);
  text-align: center;
  padding: 20px 0;
  margin-bottom: 50px;
}
#Index .obi .obi_maintxt {
  font-size: clamp(17px, 3vw, 25px);
  line-height: 1.4;
  color: #fff;
}
#Index .point_wrap {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: clamp(50px, 3vw, 85px)
}
#Index .point_wrap h3 {
  text-align: center;
  background: #ece8e3;
  font-size: clamp(14px, 2vw, 20px);
  padding: 10px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-feature-settings: "palt";
}
#Index .point_wrap article:not(:last-child) {
  margin-bottom: clamp(20px, 6vw, 30px);
}
#Index .point_wrap .access_img {
  margin-bottom: 10px;
}
#Index .cv_area {
  width: 90%;
  margin: 140px auto 80px;
}
#Index .cv_area p {
  font-size: clamp(40px, 10vw, 63px);
  line-height: 1;
  text-align: center;
  margin-bottom: clamp(5px, 6vw, 10px);
}
#Index .cv_area p span{
  line-height: 1.4;
	color: #b92e34;
}
#Index .cv_area a {
  font-size: clamp(18px, 3vw, 26px);
  background: var(--green-color);
  text-align: center;
  color: #fff;
  max-width: 500px;
  display: block;
  margin: 0 auto;
  height: 70px;
  line-height: 70px;
  text-decoration: none;
  transition: .5s;
  box-shadow: 4px 5px 7px #9393938c;
}
#Index .point_wrap + .cv_area {
  margin-top: 0;
}
#Index .information {
  background: #ece8e3;
}
#Index .information h3 {
  font-size: clamp(18px, 10vw, 22px);
  font-weight: 300;
}
#Index .information_content {
  display: grid;
  grid-template-columns: 200px 1fr;
  align-items: start;
  padding: 50px 0;
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
#Index .information p.info_txt {
  color: #ed1c24;
  margin-bottom: 15px;
}
#Index .information dl {
  font-family: var(--gothic-font);
  font-size: 13px;
  line-height: 1.7;
  padding-left: 40px;
  padding-right: 20px;
  border-left: 1px solid #373737;
  height: 150px;
  overflow-y: scroll;
}
#Index .information dl div {
  display: flex;
  align-items: flex-start;
}
#Index .information dl div:not(:last-child) {
  margin-bottom: 12px;
}
#Index .information dl dt {
  flex-shrink: 0;
  width: 80px;
  margin-right: 15px;
}
#Index .concept_area {
  background: url("/bunjyo/pds-okazakitatsuminooka/img/top/concept_bg.png")no-repeat;
  background-size: contain;
  padding: 80px 0 50px;
  position: relative;
  overflow: hidden;
}
#Index .concept_area > .cp {
  position: absolute;
  top: 1%;
  right: 3%;
  text-shadow: 1px 1px 2px #ffffff;
}
#Index .concept_area .txt_wrap {
  z-index: 1;
  position: relative;
}
#Index .concept-content-wrapper {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
#Index .concept-content-wrapper .section_inner {
  position: relative;
  display: flex;
  justify-content: space-between;
}
#Index .concept_area h3 {
  text-align: center;
}
#Index .concept_area h3 img {
  max-width: 29px;
  width: 100%;
  margin-bottom: 45px;
}
#Index .concept_area p.ttl {
  font-size: clamp(1.375rem, 1.25rem + 0.63vw, 1.875rem);
  color: var(--brown-color);
  line-height: 1.4;
  text-align: center;
  margin-bottom: 60px;
}
#Index .concept_area p.txt {
  font-size: clamp(13px, 3vw, 15px);
  line-height: 2;
  margin-bottom: clamp(10px, 3vw, 20px);
  font-feature-settings: "palt";
}
#Index .concept_area p.txt span.small {
  font-size: 10px;
}
#Index .concept_img_wrap {
  position: absolute;
  right: 0;
  max-width: 318px;
  width: 100%;
  z-index: 0;
}
#Index .contents_area {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
#Index .contents_area h3 {
  text-align: center;
}
#Index .contents_area h3 img {
  max-width: 29px;
  width: 100%;
  margin-bottom: 45px;
}
#Index .contents_links_wrap {
  display: flex;
  flex-direction: column;
  gap: 120px;
  margin-bottom: clamp(30px, 3vw, 120px);
}
#Index .contents_links {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  text-decoration: none;
  position: relative;
  transform: none;
}
#Index .contents_links:nth-child(even) {
  flex-direction: row-reverse;
}
#Index .contents_img {
  position: relative;
  flex: 0 0 50%;
  max-width: none;
}
#Index .contents_links:nth-child(odd) .contents_img::before {
  content: "";
  display: block;
  background: #ece8e3;
  width: 385px;
  height: 230px;
  position: absolute;
  z-index: -1;
  right: -40%;
  bottom: -18%;
}
#Index .contents_links:nth-child(even) .contents_img::before {
  content: "";
  display: block;
  background: #ece8e3;
  width: 385px;
  height: 230px;
  position: absolute;
  z-index: -1;
  left: -40%;
  bottom: -18%;
}
#Index .contents_img img {
  width: 100%;
  height: auto;
  display: block;
}
#Index .contents_links_txtarea {
  flex: 0 0 45%;
  position: relative;
  z-index: 2;
  top: 20px;
}
#Index .contents_links_txtarea h4 {
  font-size: clamp(24px, 6vw, 30px);
  color: var(--green-color);
  margin-bottom: clamp(10px, 2vw, 30px);
  white-space: nowrap;
}
#Index .contents_links_txtarea h4 span {
  display: block;
  font-size: clamp(14px, 1.3vw, 15px);
  letter-spacing: 0.1em;
  margin-top: 10px;
}
#Index .contents_links_txtarea p.contents_links_txt {
  font-size: clamp(12px, 1.3vw, 14px);
  line-height: 1.6;
  margin-bottom: clamp(10px, 3vw, 20px);
}
#Index .contents_links .more_btn {
  justify-content: center;
  align-items: center;
  display: flex;
  gap: 8px;
  color: #fff;
  transition: opacity .3s;
  background: var(--green-color);
  font-size: clamp(16px, 1.3vw, 17px);
  max-width: 130px;
  height: 34px;
  text-align: center;
  padding: 0 40px;
}
/* #Index .contents_links:nth-child(odd) .contents_links_txtarea { margin-left: -250px; } */
/* #Index .contents_links:nth-child(even) .contents_links_txtarea { margin-right: -250px; } */
#Index .contents_links span.cp_txt {
  font-size: 10px;
}
/* ¾É¥ë©`¥ë¤Î´ò¤ÁÏû¤·£¨¤º¤é¤·ÒÆ„Ó¤òŸo„¿»¯£© */
#Index .contents_links:nth-child(odd) {
  transform: none;
}
#Index .contents_links:nth-child(even) {
  transform: none;
}
#Index .last_contents {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
#Index .last_contents .cp {
  font-family: var(--gothic-font);
  line-height: 1.9;
}
@media print {
  header, footer {
    display: none !important;
  }
}
@media (hover: hover) and (pointer: fine) {
  #Index .cv_area a:hover {
    opacity: .7;
  }
  #Index .contents_links:hover .more_btn {
    opacity: .7;
  }
}
@media only screen and (max-width: 980px) {
  #Index .concept_img_wrap {
    position: initial;
    margin: 0 auto;
    max-width: initial;
  }
  #Index .concept-content-wrapper .section_inner {
    flex-direction: column;
    gap: 40px;
  }
}
@media only screen and (max-width: 834px) {
  #Index .contents_links {
    flex-direction: column !important;
    gap: 0;
  }
  #Index .contents_img {
    width: 90%;
  }
  #Index .contents_links:nth-child(even) .contents_img {
    margin: 0 0 0 auto;
  }
  #Index .contents_links_txtarea {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #Index .contents_links:nth-child(odd) .contents_links_txtarea, #Index .contents_links:nth-child(even) .contents_links_txtarea {
    margin-right: 0;
    margin-left: 0;
  }
    {
    margin-right: 0;
    margin-left: 0;
  }
  #Index .contents_links .more_btn {
    margin: 0 0 0 auto;
  }
  #Index .contents_links:nth-child(odd) .contents_img::before {
    width: 90%;
    height: 80%;
    right: -10%;
    bottom: -45%;
  }
  #Index .contents_links:nth-child(even) .contents_img::before {
    width: 90%;
    height: 80%;
    left: -10%;
    bottom: -45%;
  }
}
/*¡¡600px¤«¤é¥ì¥¹¥Ý¥ó¥·¥Ö*/
@media only screen and (max-width: 600px) {
  #main {
    padding-bottom: 100px;
  }
  .yokoku_wrap {
    flex-direction: column;
    position: initial;
    gap: 7px;
    padding-top: 30px;
  }
  .yokoku_wrap span.ttl {
    width: 100%;
    text-align: center;
  }
  .yokoku_wrap p span.ttl {
    text-align: center;
    margin-right: 0;
    margin-bottom: 5px;
  }
  #Slider_wrap + .slide_obi {
    padding: 15px 5%;
    margin-bottom: 30px;
  }
  #Slider_wrap {
    width: 95%;
    margin: 0 auto 30px;
  }
  #Index .cv_area {
    margin: 70px auto 50px;
  }
  #Index .contents_links_wrap {
    gap: 80px;
  }
  #Index .contents_links .more_btn {
    max-width: 100px;
    width: 100%;
  }
  #Index .ps_ichinomiya {
    font-size: 33px;
  }
  #Index .concept_area {
    padding: 40px 0 20px;
  }
  #Index .information_content {
    grid-template-columns: 1fr;
    gap: 0px;
    padding: 50px 0;
  }
  #Index .cv_area a {
    height: 50px;
    line-height: 50px;
  }
  #Index .information {
    margin-bottom: 0;
  }
  #Index .information_inner {
    display: block;
    padding: 40px 0;
  }
  #Index .information h3 {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-right: initial;
  }
  #Index .information dl {
    width: 100%;
    border-left: none;
    border-top: none;
    padding-left: 0;
    padding-top: 20px;
    height: 210px;
  }
  #Index .information dl div {
    display: block;
    justify-content: left;
  }
}